# Created by: Franz Glasner <fzglas.hg@dom66.de>
# based on the port created by: David Naylor <dbn@FreeBSD.org>

PORTNAME=	sqlite3
DISTVERSION=	${PYPY_DEFAULT_DISTVERSION}
CATEGORIES=	databases python

MAINTAINER=	fzglas.hg@dom66.de
COMMENT=	Standard PyPy binding to the SQLite3 library
WWW=		https://www.pypy.org

LIB_DEPENDS=	libsqlite3.so:databases/sqlite3

FFI_MODULE_NAME=	_ffi

.include "${.CURDIR}/../../lang/pypy3/Makefile.cffi.inc"
.include <bsd.port.post.mk>
